Minerals are inorganic, and **NOT** susceptible to degradation. Like vitamins, they provide 0 kcals per per gram
# Major Minerals
- Major minerals are essential mineral elements required in amounts of **100mg or more per day**

# Trace Minerals
- Trace minerals are essential mineral elements required in amounts that are **less than 100mg per day**
- They still perform vital roles
- Obtaining adequate amounts of them from food is difficult
## Iron
**Iron** is the most important trace mineral
- Iron has 4 major roles:
	1. **Oxygen transport** - Needed for production of hemoglobin (red blood cells), myoglobin (muscle cells), and cytochromes (most body cells)
	2. Cell division - Required by an enzyme needed for DNA production
	3. Immune system - Needed for production of lymphocytes (a type of white blood cell). Enables neutrophils (another type of white blood cell) to destroy bacteria
	4. Nervous system - Needed to help maintain the myelin sheath that covers parts of certain nerve cells, needed for the production of neurotransmitters (eg, dopamine, epinephrine, and norepinephrine that regulate brain and muscle activity).
- **Heme** is the iron-containing component of hemoglobin and myoglobin. Heme is a type of iron found in our food, food sources provide both heme iron and non-heme iron.
- **Hemoglobin** is the iron-containing protein in red blood cells that transports oxygen **to** cells, and carbon dioxide **away** from tissues.
- **Myoglobin** is the iron containing protein in red **muscle cells** that controls oxygen uptake from red blood cells
- **Cytochromes** are a group of proteins necessary for certain chemical reactions involved in the release of energy from macronutrients
- Heme iron is the form of iron **found in meat**, and it's absorbed efficiently
- Non-heme iron is a form of iron that's not absorbed as efficiently as heme iron
	- Meat, vegetables, grains, supplements, and fortified or enriched foods
	- To increase bioavailability, cook veggies in a cast iron pan with tomatoes or lemon juice (acid)
	- Enriched foods are enriched with **non-heme** iron

| Improve                                                    | Harm                                             |
| ---------------------------------------------------------- | ------------------------------------------------ |
| High intake of vitamin C with iron-containing food         | High intake of calcium with iron-containing food |
| Consuming more heme, as compared to nonheme, forms of iron | Medications that reduce stomach acidity          |
| Consuming bread that has been leavened                     | Oxalic acids from foods such as spinach          |
| Consuming iron-containing foods that are fermentted        | Phytic acid from foods such as whole grains      |
| Soaking of beans or grains before consuming                | Soy proteins from foods such as tofu             |
|                                                            | Polyphenols from food and beverages such as tea  |
The RDA for men and postmenopausal women is **8 mg/day**, and for premenopausal women, it's **18 mg/day**.

Iron intake for adolescent females is significantly higher because of increased iron needs to support growth, and iron losses due to menstruation. Iron deficiency in this demographic is exacerbated by poor dietary choices.

## Iron Toxicity
- **Hereditary hemochromatosis (HH)** is an inherited genetic defect that causes people to absorb too much iron
- Iron accumulates in tissues and can cause joint pain, abnormal bronze skin color, damage to the liver, heart, adrenal glands, and pancreas
- Organ damage caused by hemochromatosis can lead to cirrhosis, liver cancer, diabetes, or *cardiac arrhythmias (irregular heartbeats)*
- Common signs and symptoms include fatigue, lack of energy, abdominal pain, loss of sex drive, and heart problems
- Can be deadly if untreated

### Iron Deficiency
Anemia is the deficiency disorder caused by iron efficiency 
- After red blood cells die, the body breaks them down and conserves most of the iron that was in hemoglobin
- Some iron is lost each day via the gastrointestinal tract, urine, skin, or any form of bleeding
- **Iron deficiency** refers to low iron stores in the body, and **iron deficiency is the most common nutrient deficiency in the US**.
- Anemic red blood cells can shrink, becoming pale, and misshapen
- Negative effects of iron deficiency anemia include interference with
	- Growth
	- Behavior
	- Immune system function
	- Energy metabolism
- Signs and symptoms of iron deficiency include:
	- Pale skin and pale mucous membranes
	- Fatigue and weakness
	- Irritability
	- Shortness of breath
	- Brittle, cupped nails
	- Decreased appetite
	- Headache
- Over time, anemia can cause:
	- Chest pain
	- An enlarged heart
	- Irregular heartbeat

## Iodine
- Iodide is the form of iodine that the boy absorbs and uses
- Sources of iodine include:
	- Seaweed
	- Saltwater fish
	- Grains
	- Cow's milk
	- Eggs
	- Iodized salt
- **Goiter** is the enlargement of the thyroid gland that is **not** the result of cancer
	- Often occurs among populations living in areas that lack iodine in locally produced foods
- Iodine is required for **normal thyroid functions** and the production of thyroid hormone
- Hyperthyroidism refers to abnormally high blood levels of thyroid hormone
- Hypothyroidism refers to low levels of thyroid hormone
- Signs and symptoms include:
	- Reduced metabolism
	- Elevated blood cholesterol levels
	- **Cretinism** is a condition in infants who are born to iodine-deficient women. The infants have permanent brain damage and growth retardation
	- The fetus of a female who is deficient in iodine is likely to be born with a condition called **congenital hypothyroidism**
	- Iodine deficiency is the most common cause of preventable intellectual disability worldwide

## Zinc
Zinc is necessary for:
- Growth and development
- Wound healing
- Sense of taste and smell
- DNA synthesis
- Cofactor for more than 50 enzymes
- Proper functioning of the nervous and immune system
- Oysters are one of the best sources of Zinc
- Other sources include whole grains, baked beans, beef roast, crab, yogurt, turkey, and soybeans
The bioavailability of zinc is enhanced when eaten with proteins, especially with sulfur containing amino acids

### Zinc Toxicity
- Excess of the UL -> Decreases HDL levels
- Even higher can cause:
	- Diarrhea
	- Cramps
	- Nausea
	- Vomiting
	- Decreased immune function
	- Interfere with copper absorption and metabolism
### Zinc Deficiency
- loss of appetite
- Diarrhea
- Hair loss
- Skin rash
- Poor wound healing
- Impaired sense of taste
- Mental slowness
- Iron deficiency anemia
- Poor growth and development

# Selenium
- Antioxidant

# Fluoride
Fluoride is not considered an essential nutrient
- Regular fluoride intake helps:
	- Mineralize teeth and bones
	- Presents tooth decay

### Fluoride Toxicity
- Dental fluorosis is an abnormal change in the appearance of tooth enamel due to chronically high fluoride exposure during  tooth development
